@charset "utf-8";
/* ---------------------------------------------------

	news > common

--------------------------------------------------- */
.news__pager{
  margin: 3rem 0 0;
}
.news__pager__list{
  list-style: none;
  margin: 0;
  padding: 0;
}
.news__pager__list__item{
  margin: 0 5px;
  font-weight: 600;
}
.news__pager__list__item.style-prev{
  margin: 0 calc(1rem - 5px) 0 0;
  }
.news__pager__list__item.style-next{
  margin: 0 0 0 calc(1rem - 5px);
  }
.news__pager__list__item-link{
  border: 1px rgba(13,124,31,1.00) solid;
  border-radius: 50%;
  box-sizing: border-box;
  color: rgba(13,124,31,1.00);
  height: 40px;
  text-decoration: none;
  width: 40px;
}
.news__pager__list__item.style-prev .news__pager__list__item-link{
  border: none;
  height: auto;
  width: auto;
}
.news__pager__list__item.style-next .news__pager__list__item-link{
  border: none;
  height: auto;
  width: auto;
}
.news__pager__list__item.style-current .news__pager__list__item-link{
  background-color: rgba(13,124,31,1.00);
  color: rgba(255,255,255,1.00);
}
.news__pager__list__item.style-list .news__pager__list__item-link{
  background-color: rgba(13,124,31,1.00);
  border-radius: calc(50px / 2);
  color: rgba(255,255,255,1.00);  
  height: 50px;
  width: 200px;
}
.news__pager__list__item__arrow{
  background-color: rgba(13,124,31,1.00);
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
  border-radius: 50%;
  box-sizing: border-box;
  display: inline-block;
  height: 26px;
  margin: 0 10px;
  position: relative;
  width: 26px;
}
.news__pager__list__item__arrow:before{
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
  box-sizing: border-box;
  content: "";
  display: inline-block;
  height: 12px;
  left: 50%;
  position: absolute;
  top: 50%;
  transform: translate(-50%,-50%);
  width: 12px;
}
.news__pager__list__item.style-prev .news__pager__list__item__arrow:before{
  background-image: url("/src/images/common/icon/arrow_left_white.svg");  
}
.news__pager__list__item.style-next .news__pager__list__item__arrow:before{
  background-image: url("/src/images/common/icon/arrow_right_white.svg");
}
.news__pager__list__item__text{
  display: none;
}


/* ---------------------------------------------------

	news > list

--------------------------------------------------- */
.news__list{}
.news__list__item{
  border-bottom: 1px rgba(222,222,222,1.00) solid;
  box-sizing: border-box;
  margin: 0;
	text-decoration: none;
	color: rgba(17, 17, 17, 1.0);
	display:block;
}
.news__list__item .flex-j-left {
  padding: 1.5rem 20px;
}

.news__list__inner > .news__list__item:nth-child(1) {
  border-top: 1px rgba(222,222,222,1.00) solid;
}

.news__list__item .flex-j-left {
	margin:0;
}
.news__list__item__subjects{
  font-size: 1.125rem;
  font-weight: 600;
  margin: 0 0 0.5rem;
}
.news__list__item__subjects__time{}
.news__list__item__contents{
  font-size: 1rem;
  font-weight: 500;
  line-height: 1.75;
  margin: 0;
	width: 100%;
}
.news__list__inner a{
  color: rgba(17,17,17,1.00);
  display: block;
  padding: 0 2rem 0 0;
  position: relative;
  text-decoration: none;
}
.news__list__inner a:after{
  background-image: url("/src/images/common/icon/arrow_right_green.svg");
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
  content: "";
  display: inline-block;
  height: 14px;
  position: absolute;
  right: 0.5rem;
  top: 50%;
  transform: translateY(-50%);
  width: 14px;
}
.news__list__inner a[target="_blank"]{}
.news__list__inner a[target="_blank"]:after{
  background-image: url("/src/images/common/icon/external_green.svg");
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
  content: "";
  display: inline-block;
  height: 14px;
  position: absolute;
  right: 0.5rem;
  top: 50%;
  transform: translateY(-50%);
  width: 14px;
}
.news__list__inner a.style-pdf {}
.news__list__inner a.style-pdf:after{
  background-image: url("/src/images/common/icon/pdf_text_green.svg");
  height: 17px;
  width: 33px;
}



/* ---------------------------------------------------

	news > detail

--------------------------------------------------- */
.news__detail{}
.news__detail__inner{}
.news__detail__title__group{
  border-bottom: 1px rgba(222,222,222,1.00) solid;
  margin: 0 0 1.25rem;
  padding: 0 0 1.25rem;
}
.news__detail__title__time{
  display: inline-block;
  font-size: 1rem;
  font-weight: 600;
  margin: 0 0 0.8em;
}
.news__detail__title{
  font-size: 1.25rem;
  font-weight: 600;
  margin: 0;
  line-height: 1.5;
}
.news__detail__body__group{}
.wysiwyg__area{}
.wysiwyg__area p{
  font-size: 1rem;
  line-height: 1.75;
}
.wysiwyg__area a{
  color: rgba(13,124,31,1.00);
  display: inline-block;
  font-size: 1rem;
  margin: 1em 0;
  text-decoration: underline;
  word-break: break-all;
}
.wysiwyg__area a[target="_blank"]{
  position: relative;
}
.wysiwyg__area a[target="_blank"]:after{
  background-image: url("/src/images/common/icon/external_green.svg");
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
  content: "";
  display: inline-block;
  height: 14px;
  position: absolute;
  right: calc(-14px - 0.5rem);
  top: 50%;
  transform: translateY(-50%);
  width: 14px;
}
.wysiwyg__area img{
  border-radius: 15px;
}



/* ---------------------------------------------------

	MediaQuery

--------------------------------------------------- */
/* ------------------------------------

	Tablet-Mode

------------------------------------ */
@media screen and (min-width: 600px) {
/* ------------------------------------

	news > common

------------------------------------ */
.news__pager{}
.news__pager__list{}
.news__pager__list__item{}
.news__pager__list__item.style-prev{}
.news__pager__list__item.style-next{}
.news__pager__list__item-link{}
.news__pager__list__item.style-prev .news__pager__list__item-link{}
.news__pager__list__item.style-next .news__pager__list__item-link{}
.news__pager__list__item.style-current .news__pager__list__item-link{}
.news__pager__list__item.style-list .news__pager__list__item-link{  
  border-radius: calc(60px / 2);
  height: 60px;
  width: 240px;  
  }
.news__pager__list__item__arrow{}
.news__pager__list__item__arrow:before{
  height: 14px;
  width: 14px;
}
.news__pager__list__item.style-prev .news__pager__list__item__arrow:before{}
.news__pager__list__item.style-next .news__pager__list__item__arrow:before{}
.news__pager__list__item__text{
  display: inline-block;
  font-size: 1rem;
  }


/* ------------------------------------

	news > list

------------------------------------ */
.news__list{}
.news__list__item{}
.news__list__item__subjects{
  align-items: center;
  display: flex;
  margin: 0 1rem 0 0;
  width: 120px;
  }
.news__list__item__subjects__time{}
.news__list__item__contents{
  width: calc((100% - 1rem) - 120px);
  }
.news__list__inner a{
  padding: 0 3.125rem 0 0;
  }
.news__list__inner a:after{}
.news__list__inner a[target="_blank"]{}
.news__list__inner a[target="_blank"]:after{}
.news__list__inner a.style-pdf {}
.news__list__inner a.style-pdf:after{
  height: 22px;
  width: 46px;
}



/* ------------------------------------

	news > detail

------------------------------------ */
.news__detail{}
.news__detail__inner{}
.news__detail__title__group{
  margin: 0 0 1.25rem;
  padding: 0 0 1.25rem;
  }
.news__detail__title__time{
  font-size: 1.125rem;
  }
.news__detail__title{}
.news__detail__body__group{}
.wysiwyg__area{}
.wysiwyg__area p{
  line-height: 2;
  }
.wysiwyg__area a{}
.wysiwyg__area a[target="_blank"]{}
.wysiwyg__area a[target="_blank"]:after{}
.wysiwyg__area img{
  border-radius: 20px;
}


}/* /min-width: 600px */



/* ------------------------------------

	PC-Mode

------------------------------------ */
@media screen and (min-width: 1025px) {
/* ------------------------------------

	news > common

------------------------------------ */
.news__pager{
  margin: 5rem 0 0;
  }
.news__pager__list{}
.news__pager__list__item{}
.news__pager__list__item.style-prev{
  margin: 0 calc(2.1875rem - 5px) 0 0;
  }
.news__pager__list__item.style-next{
  margin: 0 0 0 calc(2.1875rem - 5px);
  }
.news__pager__list__item-link{
  height: 46px;
  width: 46px;
  }
.news__pager__list__item-link:hover{
  background-color: rgba(13,124,31,1.00);
  color: rgba(255,255,255,1.00);
  }
.news__pager__list__item.style-prev .news__pager__list__item-link{
  height: auto;
  width: auto;
  }
.news__pager__list__item.style-prev .news__pager__list__item-link:hover{
  background-color: transparent;
  color: rgba(13,124,31,1.00);
  }
.news__pager__list__item.style-next .news__pager__list__item-link{
  height: auto;
  width: auto;
  }
.news__pager__list__item.style-next .news__pager__list__item-link:hover{
  background-color: transparent;
  color: rgba(13,124,31,1.00);
  }
.news__pager__list__item.style-current .news__pager__list__item-link{}
.news__pager__list__item.style-list .news__pager__list__item-link{}
.news__pager__list__item.style-list .news__pager__list__item-link:hover{
  background-color: rgba(255,255,255,1.00);  
  color: rgba(13,124,31,1.00);  
  }
.news__pager__list__item__arrow{
  transition: all 0.3s;
  }
.news__pager__list__item.style-prev .news__pager__list__item-link:hover .news__pager__list__item__arrow{
  transform: translateX(-5px);
  }
.news__pager__list__item.style-next .news__pager__list__item-link:hover .news__pager__list__item__arrow{
  transform: translateX(5px);
  }
.news__pager__list__item__arrow:before{}
.news__pager__list__item.style-prev .news__pager__list__item__arrow:before{}
.news__pager__list__item.style-next .news__pager__list__item__arrow:before{}
.news__pager__list__item__text{}


/* ------------------------------------

	news > list

------------------------------------ */
.news__list{}
.news__list__item .flex-j-left{
  padding: 1.25rem 1.5rem;
  }
.news__list__item__subjects{
  font-size: 1.25rem;
  margin: 0 3rem 0 0;
  width: 120px;
  }
.news__list__item__subjects__time{}
.news__list__item__contents{
  width: calc((100% - 3rem) - 120px);
  }
.news__list__inner a{
  padding: 0 3.125rem 0 0;
  }
.news__list__inner a:hover{
  color: rgba(13,124,31,1.00);
  }
.news__list__inner a:after{
  height: 14px;
  width: 14px;
  }
.news__list__inner a:hover:after{
  right: 0;
  }
.news__list__inner a[target="_blank"]{}
.news__list__inner a[target="_blank"]:after{}
.news__list__inner a[target="_blank"]:hover:after{
  right: 0.5rem;
  }
.news__list__inner a.style-pdf {}
.news__list__inner a.style-pdfafter{}
.news__list__inner a.style-pdf:hover:after{
  right: 0.5rem;
  }



/* ------------------------------------

	news > detail

------------------------------------ */
.news__detail{}
.news__detail__inner{}
.news__detail__title__group{}
.news__detail__title__time{}
.news__detail__title{
  font-size: 1.625rem;
  }
.news__detail__body__group{}
.wysiwyg__area{}
.wysiwyg__area p{}
.wysiwyg__area a{}
.wysiwyg__area a:hover{
  opacity: 0.8;
  }
.wysiwyg__area a[target="_blank"]{}
.wysiwyg__area a[target="_blank"]:after{}
.wysiwyg__area img{}



}/* /min-width: 1025px */


/* ------------------------------------

	PC-Mode > Irregular

------------------------------------ */
@media screen and (min-width: 1280px) {


}/* /min-width: 1280px */

/* ------------------------------------

	PC-Mode > Irregular

------------------------------------ */
@media screen and (min-width: 1366px) {

}/* /min-width: 1366px */